Zandronum Chat @ irc.zandronum.com
#zandronum
Get the latest version: 3.0
Source Code

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003029Zandronum[All Projects] Bugpublic2017-03-04 17:382017-03-06 05:18
ReporterHexaDoken 
Assigned ToTorr Samaho 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformMicrosoftOSWindowsOS VersionXP/Vista/7
Product Version3.0-beta 
Target Version3.0Fixed in Version3.0 
Summary0003029: Online, moprhing spawns a corpse of original playerclass
DescriptionSubj. If while on a server you morph by any means, a corpse of your original playerclass will be spawned, retaining your momentum.

This doesn't appear to have any impact on the gameplay, but sure looks incredibly odd.

Unmorphing will remove the corpse, but produce a new one of the class you just unmorphed from.
Steps To Reproduce1) host server
2) morphme
3) take notice of the corpse mysteriously appearing under your feet
Attached Files

- Relationships
duplicate of 0003024resolvedTorr Samaho Latest Zandronum 3.0 build breaks mod 

-  Notes
User avatar (0016930)
Torr Samaho (administrator)
2017-03-05 13:28

I'm pretty sure that this is the same problem as 0003024. Can you confirm, that the same fix, i.e. 0003024:0016920, works?
User avatar (0016948)
Ru5tK1ng (updater)
2017-03-06 05:18

Tested with r170305 and I couldn't reproduce the bug as described.

Issue Community Support
This issue is already marked as resolved.
If you feel that is not the case, please reopen it and explain why.
Supporters: No one explicitly supports this issue yet.
Opponents: No one explicitly opposes this issue yet.

- Issue History
Date Modified Username Field Change
2017-03-04 17:38 HexaDoken New Issue
2017-03-05 13:28 Torr Samaho Note Added: 0016930
2017-03-05 13:28 Torr Samaho Assigned To => Torr Samaho
2017-03-05 13:28 Torr Samaho Status new => feedback
2017-03-05 15:28 Torr Samaho Status feedback => needs testing
2017-03-05 15:28 Torr Samaho Target Version => 3.0
2017-03-05 15:28 Torr Samaho Relationship added duplicate of 0003024
2017-03-06 05:18 Ru5tK1ng Note Added: 0016948
2017-03-06 05:18 Ru5tK1ng Status needs testing => resolved
2017-03-06 05:18 Ru5tK1ng Resolution open => fixed
2017-03-06 05:18 Ru5tK1ng Fixed in Version => 3.0






Questions or other issues? Contact Us.

Links


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker